<?xml version="1.0" encoding="utf-8"?>
<Root>
  <SupplyDemand>
    <ID>WANcome.com</ID>
    <Products>全自动恒应力压力试验机</Products>
    <Title>全自动恒应力压力试验机</Title>
    <CategoryID>37</CategoryID>
    <AddDate>2009-7-7 8:58:29</AddDate>
    <Pics>
    </Pics>
    <Content> 　　技术参数
整机净重：700KG
外型尺寸：96*48*134(cm) 
压盘间距：250mm
活塞直径：140mm
活塞行程：100mm
最大负荷：300kN
试验精度：1级
加荷速率范围：0.1~9.9kN/s
加荷速率误差：&amp;#177;5%
主机电机功率：1.5KW 
控制系统功率：220V/0.3KW

 
 
    把这条信息推荐给朋友 
    
 打印 
 
  公　司　联　系　信　息 
公司名称： 　北京三思行测控技术有限公司  
联系地址： 　工厂地址：北京市大兴区西红门镇大白楼工业区金安路13号 营销部：北京市海淀区北三环西路48号1号楼A座15A-7  
电话区号： 　010  
联系电话： 　51626957 61288051  
联系传真： 　51626957  
联 系 人： 　周经理  
电子邮件： 　B62583988@263.net  
网　　址： 　http://www.bjssx.com 
 
</Content>
  </SupplyDemand>
</Root>